﻿.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


#main-content-wrapper img,
#footer-main img {
	max-width:100%;
	height:auto;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}


#main-content-wrapper a:hover img,
#footer-main a:hover img {
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	opacity:0.7;
}
	
	
	
	.top-navigation-container{ text-align: center; line-height: 1; }

  .top-navigation-container.container {
    margin: auto;
  }


#content {
	width: 900px;
	height:1%;
}


.section-sub-heading {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.25;
  letter-spacing: .06em;
  color: #22be73;
}

.page-homepage .header_wrap .hero_cta_wrap h2.hero_subtitle {font-size:26px;line-height:32px;font-weight:400;margin-top:10px;}


	.page-homepage .header_wrap .hero_cta_wrap h1.hero_title br,
	.page-homepage .header_wrap .hero_cta_wrap h2.hero_subtitle br {display:none;}

.v2_hero_wrap .hero_subtitle {font-size:30px;line-height:1.2em;color:#ffffff;font-weight:600;margin-bottom:0px;}

#actor_news_sp dt span.red { background: linear-gradient(-135deg, #FF38A9, #FF6CCE); }

#actor_news dt span.red, #actor_news_sp dt span.red { background: linear-gradient(-135deg, #FF38A9, #FF6CCE); }

.red{
	color: #ff0000;
}
.js .loading-screen{position:fixed;top:0;left:0;width:100vw;height:100vh;z-index:-1;pointer-events:none;opacity:0;display:none}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
 
.img2        {float:right;  text-align: center;}

.clear-height {
	clear: both;
	height: 20px;
}


span.icon_resources {background-position:0 0;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#floorPlansPage .container {
  width: 90%;
}
.entry-summary .entry-title{padding-bottom:14px!important}
.et_pb_portfolio_item .et_pb_module_header a,.et_pb_portfolio_item h3 a,.et_pb_post .entry-title a,.et_pb_post h2 a{text-decoration:none}
.et_pb_blog_grid .et_pb_no_thumb .entry-title,.et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}
.upw-posts .entry-title{margin-bottom:.5em}
.upw-posts .entry-title a{text-decoration:none}
.upw-posts .entry-title a:focus,.upw-posts .entry-title a:hover{text-decoration:underline}
.footer-nav{height:80px}







.page-loader{
 	display:block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	background: #fefefe;
	z-index: 100000;	
}
.FrontNews_list01-d1_c1_01 .scrollitems{width:20000px;position:absolute;clear:both}
.FrontNews_list01-d1_c1_01 .scrollable_vertical .scrollitems{height:20000px;position:absolute;clear:both}
.FrontNews_list01-d1_c1_01 .scrollliner .scrollitems{position:static}
.FrontNews_ranking01-d1_c1_01 .scrollitems{width:20000px;position:absolute;clear:both}
.FrontNews_ranking01-d1_c1_01 .scrollable_vertical .scrollitems{height:20000px;position:absolute;clear:both}
.FrontNews_ranking01-d1_c1_01 .scrollliner .scrollitems{position:Static}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}

.ticketdate li.buynow {    
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;     
}





div#partenaires {
	width: 730px;
	min-height: 25px;
	border:0px solid #999999;
	margin-left: auto;
	margin-right: auto;
}


.menuopen #sidemenu{ top:0px; z-index:99999;}

 #sidemenu{ top:64px;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-6 {
    width: 50%;
  }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }
body.home.home .info-sec,body.home.home .newsletter-sec{padding-top:110px}
.newsletter-sec,.section-info{font-size:24px;font-weight:300}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}


.navbar-nav li.menu-item-has-children:hover .sub-menu {
	display: block;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
.page-content .staff-list .row .row{margin-bottom:20px}
header .row{margin-right:0;margin-left:0}
#footer .row{margin-right:0;margin-left:0}
#slider-v-1-body .body-container:after,#slider-v-1-body .body-container:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-right:0;margin-left:0}

.img-responsive{display:block;max-width:100%;height:auto;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}
.page-id-6026 #main-header{display:none}




#pre-header-core, 
#header-core,
#content-core, 
#footer-core, 
#sub-footer-core,
#notification-core,
#intro-core,
#introaction-core,
#outroaction-core,
.action-shadow {
	display: block;
	max-width:1140px;
	margin: 0 auto;
}

#sub-footer-core {
	padding: 0px 10px;
}

#sub-footer-core, 
#sub-footer-core a {
	font-size: 11px;
}

#sub-footer-core a {
	color: #DDD;
}

#sub-footer-core a:hover {
	color: #D33D33;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}

    .client_login.menu-item{
        display:none
    }
.footer__bottom-strip .bottom-strip--right{color:#333d47}
#cff .cff-less{display:none}

    .mobile-menu .container .mobile-nav {
      width: 100%;
      float: left; }

      .mobile-menu .container .mobile-nav a {
        float: right;
        padding: 15px 0;
        color: #646d47;
        margin-right: 20px; }

        .mobile-menu .container .mobile-nav a .fa {
          font-size: 28px; }

        .mobile-menu .container .mobile-nav a:hover {
          color: #484e33; }

      .mobile-menu .container .mobile-nav p {
        display: inline-block;
        float: right;
        margin: 0;
        padding: 15px 0;
        text-align: right;
        color: #646d47; }

        .mobile-menu .container .mobile-nav p .fa {
          font-size: 30px; }
